div.cal_wrapper {
	padding: 0;
}

/* 予定表 */
div.schedule_wrapper {
	padding: 10px 0px;
	width: 200px;
	border: 1px solid #CCC;
	border-radius: 5px;
	box-shadow: 1px 1px 3px #666;
}
div.schedule_wrapper h3 {　             /* h3を使用 */
	padding: 0px 10px;
	font-weight: normal;
	margin: 0px;
	font-size: 12px;
	color: #666;
}
div.schedule_wrapper div.schedule_list {
	padding: 0px 10px;
	margin: 0px;
}
div.schedule_wrapper div.schedule_list ol {
	padding: 0px;
	margin: 5px auto;
	border-top: 1px solid #CCC;
}
div.schedule_wrapper div.schedule_list ol li {
	padding: 5px 10px 0px 0px;
	margin: 0px 0px 0px 30px;
	font-size: 12px;
	line-height: 1.5em;
    border: 1px solid #CCC;
}
div.schedule_wrapper div.schedule_list ol li:hover {
	text-decoration: underline;
}

/* 表 */
div.cal_wrapper table.cal{
    width: 100%;                        /* 全体の横幅 */
    margin: 5px auto 0;
}

/* 年月 */
div.cal_wrapper table.cal tr th p {
	float: left;
	padding: 3px 2px;                   /* 余白 */
	margin: 0px;
	color: #ff9900;
	font-size: 13px;
}

/* ガイド */
div.cal_wrapper table.cal tr th div.cal_ui {
	float: right;
}
div.cal_wrapper table.cal tr th div.cal_ui input {
	border: 1px solid #CCC;
	background-color: #FFF;
	font-size: 12px;
	margin: 0px 1px;                    /* 前後の余白 */
	padding: 1px 5px;
	border-radius: 3px;
}

/* 曜日 */
div.cal_wrapper table.cal tr.headline td {
	padding: 4px 0px;                   /* 余白 */
	color: #fff;                        /* 文字色 */
    border: 1px solid #dfdfdf;          /* 枠線 */
}
div.cal_wrapper table.cal tr.headline {
	background-color: #555;             /* 背景色 */
}

/* セル */
div.cal_wrapper table.cal tr td {
	padding: 0px;                       /* セル外余白 */
	font-size: 10px;                    /* 曜日の文字サイズ */
	text-align: center;
}
div.cal_wrapper table.cal tr td div {
	position: relative;
	font-size: 11px;                    /* 文字サイズ */
    line-height: 2.3em;                 /* 高さ */
	text-align: center;
	background-color: #f5fffa;          /* 背景色 */
    border: 1px solid #dfdfdf;          /* セルの枠線 */
	border-radius: 3px;
}

/* ポップアップ */
div.cal_wrapper table.cal tr td div span {
	display: none;
	position: absolute;
	top: 20px;
	left: 0px;
	width: 50px;                        /* 長さ */
	border: solid 1px #EEE;
	background-color: #FFF;
	text-align: left;
	padding: 5px;
	z-index: 10;
	color: #000;
	font-weight: normal;
	line-height: 1.5em;
	box-shadow: 1px 1px 3px #666;
}

/* 曜日・休日・今日の色 */
div.cal_wrapper table.cal tr td div.Sat {
	color: #000;                         /* 青表示 #00F */
}
div.cal_wrapper table.cal tr td div.Sun {
	color: #F00;
}
div.cal_wrapper table.cal tr td div.Today {
    color: #00F;
    font-weight: bold;
}
div.cal_wrapper table.cal tr td div.Deli {
	background-color: #EFE;
}
div.cal_wrapper table.cal tr td div.Holyday {
	color: #F00;
	background-color: #FEE;
}
div.cal_wrapper table.cal tr td div.Birthday {
	font-weight: bolder;
	background-color: #EEF;
	color: #090;
	border-radius: 3px;
}
/* 過去日 */
div.cal_wrapper table.cal tr td div.backward {
	color: #CCC;
	font-weight: normal;
	background-color: #FFF;
	border-radius: 3px;
}
/* ホバー */
div.cal_wrapper table.cal tr td div.pointer {
	cursor: pointer;
}
div.cal_wrapper table.cal tr td div.pointer:hover {
	background-color: #EEE;
}